Bug 35 (firstBug)

Navigator does not free preference hash table when exit.

VERIFIED WONTFIX

Status

defect
P3
minor
VERIFIED WONTFIX
22 years ago
Last year

People

(Reporter: weitsang, Assigned: mcafee)

Tracking

1998-03-31
Sun
Solaris

Details

Attachments

(5 obsolete attachments)

Created by   (weitsang@cs.cornell.edu) on Monday, April 6, 1998 6:37:03 PM PDT
Additional Details :
PREF_Cleanup is not called when Navigator exits
(File->Exit), causing memory leaks.
Updated by Sarah Wilson (swilson@netscape.com) on Tuesday, April 7, 1998 6:48:16 PM PDT
Updated by Sarah Wilson (swilson@netscape.com) on Tuesday, April 7, 1998 6:49:27 PM PDT
Component: Platform: Rhapsody → XFE
leaks on exit are low priority; yes we should fix this.
Status: NEW → RESOLVED
Closed: 21 years ago
Resolution: --- → WONTFIX
N/A in new world.
Status: RESOLVED → VERIFIED
Marking Verified/Won't Fix
Alias: firstBug
Whiteboard: foo
Whiteboard: foo
Posted file Test Attachment (obsolete) (deleted) —
This is a new attachment comment
Attachment #8916321 - Flags: review?(jlaster)
Posted file Test Attachment (obsolete) (deleted) —
This is a new attachment comment
Attachment #8916322 - Flags: review?(jlaster)
Posted file Test Attachment (obsolete) (deleted) —
This is a new attachment comment
Attachment #8916323 - Flags: review?(jlaster)
Posted file Test Attachment (obsolete) (deleted) —
This is a new attachment comment
Attachment #8916324 - Flags: review?(jlaster)
Posted file Test Attachment (obsolete) (deleted) —
This is a new attachment comment
Attachment #8916325 - Flags: review?(jlaster)
Attachment #8916321 - Flags: review?(jlaster)
Attachment #8916322 - Flags: review?(jlaster)
Attachment #8916323 - Flags: review?(jlaster)
Attachment #8916324 - Flags: review?(jlaster)
Attachment #8916325 - Flags: review?(jlaster)
You need to log in before you can comment on or make changes to this bug.